package com.bonus.canteen.core.auth.po;

import io.swagger.annotations.ApiModelProperty;

public class AuthOpsExpireMsgPO {
   @ApiModelProperty("tokenId")
   private String accessTokenId;
   @ApiModelProperty("用户id")
   private Long userId;

   public String getAccessTokenId() {
      return this.accessTokenId;
   }

   public Long getUserId() {
      return this.userId;
   }

   public void setAccessTokenId(final String accessTokenId) {
      this.accessTokenId = accessTokenId;
   }

   public void setUserId(final Long userId) {
      this.userId = userId;
   }

   public String toString() {
      String var10000 = this.getAccessTokenId();
      return "AuthOpsExpireMsgPO(accessTokenId=" + var10000 + ", userId=" + this.getUserId() + ")";
   }
}
